html, body
{

	font-family: Arial,Helvetica,sans-serif; 
	font-size: 12px;
	background-color:#F8F8F8;
	margin-left:20px;
	margin-right:20px;	
}

#2
{
font-size:12px;	

	
}
a
{
	color:#ff0000;
}

a.seen
{
 color:black;
}
#print
{
	


#main
{
 width:90%;
 border-color:BLACK;
border:double;
 overflow:hidden;
 background-color: 	#F8F8F8 ;
 margin:auto;
 padding-left:20px;
 padding-bottom:20px;
 padding-top:20px;
}

#c
{
 padding-left:20px;
 padding-top:20px;
}

#logo
{	

 background-color:white;
 padding-bottom:14px;
 padding-left:0px;
 padding-top:5px;
 font-size:10px;
color:black;
 text-align:left;
}
#name
{
	
	margin-top:180PX;
	width:25%;
	padding:20PX;
	
}

#line
{
	
	background-color:#000000; 
}
h2
{
	
	padding:20PX;
}






#left
{
	right:80px;
	
	width:50%;
}

#lright
{

 
 right:80px;
 margin-right:5%;
 margin-left:5%;	
 font-size:14px;
  width: 50%;


  
}
#lright2
{

 float:right;
 margin-right:5%;
 margin-left:5%;	
  font-size:14px;
  width: 50%;


  
}

#eform
{
	padding-top:10px;
	width:50%;
	margin-left:10px;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	border-style:solid;
	border-color:black;
	border-width:1px;
	margin-bottom:20px;
	background-color:white;
}



#confirm
{
	margin-top:20px;
	padding-top:10px;
	width:638px;
	
	margin-left:10px;
	margin-right:10px;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	border-style:solid;
	border-color:black;
	border-width:1px;
	margin-bottom:20px;
	
}


#rTable
{
	
	float:right;

}
.rtop, .rbottom
{
 display:block;
 background:black;
}

.rbottom *
{
 display: block;
 height: 1px;
 overflow: hidden;
 background:#ebe8d6;
}

.rtop *
{
 display: block;
 height: 1px;
 overflow: hidden;
 background:#003466;
}

.r1
{
 margin: 0 5px
}

.r2
{
 margin: 0 3px
}

.r3
{
 margin: 0 2px
}
.r4{
 margin: 0 1px;
 height: 2px
}

.pad
{
	padding-top:20px;
}
.home
{
	
	float:right;
	margin-right:15px;
	background-color:#0206bd;
	border-width:7px;
}
a.
{
	color:#ebe8d6;
}
.text
{
	font-size:18px;
	padding-bottom:100px;
	margin-bottom:100px;
	
}